<h2>Buscar<a class="btn pull-right" href="#/stopwords"><i
        class="icon-plus-sign icon-white"></i> Stop Words</a></h2>

<form class="form-horizontal">
    <div class="form-group">
        <div class="col-sm-12">
            <input class="form-control" id="inputEmail3" placeholder="Expresion" ng-model="expression" ng-change="evaluate_expression()">
        </div>
    </div>
</form>

<table class="table table-hover">
    <tr>
        <th>
            #
        </th>
        <th>
            Documento
        </th>
    </tr>
    <tr class="success-{{todo.done}}" ng-repeat="document in documents">
        <td>{{$index + 1}}</td>
        <td>
            <a ng-href="views/indexer/{{documents[$index]}}">{{documents[$index]}}</a>
        </td>
    </tr>
</table>